namespace ReadCard
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.Name1 = new System.Windows.Forms.Label();
            this.NameData = new System.Windows.Forms.Label();
            this.sex = new System.Windows.Forms.Label();
            this.SexData = new System.Windows.Forms.Label();
            this.minzu = new System.Windows.Forms.Label();
            this.MinzuData = new System.Windows.Forms.Label();
            this.cs = new System.Windows.Forms.Label();
            this.YData = new System.Windows.Forms.Label();
            this.Y = new System.Windows.Forms.Label();
            this.MData = new System.Windows.Forms.Label();
            this.M = new System.Windows.Forms.Label();
            this.DData = new System.Windows.Forms.Label();
            this.D = new System.Windows.Forms.Label();
            this.Address = new System.Windows.Forms.Label();
            this.ID = new System.Windows.Forms.Label();
            this.IDData = new System.Windows.Forms.Label();
            this.jiguan = new System.Windows.Forms.Label();
            this.AddressData = new System.Windows.Forms.Label();
            this.JiguanData = new System.Windows.Forms.Label();
            this.yx = new System.Windows.Forms.Label();
            this.startData = new System.Windows.Forms.Label();
            this.ReadDataOnce = new System.Windows.Forms.Button();
            this.EX = new System.Windows.Forms.Button();
            this.ShowMsg = new System.Windows.Forms.Label();
            this.EndData = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.strguid = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.simid = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.icid = new System.Windows.Forms.Label();
            this.button3 = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox1.Location = new System.Drawing.Point(480, 15);
            this.pictureBox1.Margin = new System.Windows.Forms.Padding(4);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(152, 174);
            this.pictureBox1.TabIndex = 0;
            this.pictureBox1.TabStop = false;
            // 
            // Name1
            // 
            this.Name1.AutoSize = true;
            this.Name1.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Name1.ForeColor = System.Drawing.Color.DodgerBlue;
            this.Name1.Location = new System.Drawing.Point(11, 11);
            this.Name1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Name1.Name = "Name1";
            this.Name1.Size = new System.Drawing.Size(49, 20);
            this.Name1.TabIndex = 1;
            this.Name1.Text = "姓名";
            // 
            // NameData
            // 
            this.NameData.AutoSize = true;
            this.NameData.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.NameData.ForeColor = System.Drawing.Color.Black;
            this.NameData.Location = new System.Drawing.Point(72, 11);
            this.NameData.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.NameData.Name = "NameData";
            this.NameData.Size = new System.Drawing.Size(69, 20);
            this.NameData.TabIndex = 2;
            this.NameData.Text = "label1";
            // 
            // sex
            // 
            this.sex.AutoSize = true;
            this.sex.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.sex.ForeColor = System.Drawing.Color.DodgerBlue;
            this.sex.Location = new System.Drawing.Point(11, 66);
            this.sex.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.sex.Name = "sex";
            this.sex.Size = new System.Drawing.Size(49, 20);
            this.sex.TabIndex = 3;
            this.sex.Text = "性别";
            // 
            // SexData
            // 
            this.SexData.AutoSize = true;
            this.SexData.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.SexData.ForeColor = System.Drawing.Color.Black;
            this.SexData.Location = new System.Drawing.Point(72, 66);
            this.SexData.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.SexData.Name = "SexData";
            this.SexData.Size = new System.Drawing.Size(69, 20);
            this.SexData.TabIndex = 4;
            this.SexData.Text = "label3";
            // 
            // minzu
            // 
            this.minzu.AutoSize = true;
            this.minzu.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.minzu.ForeColor = System.Drawing.Color.DodgerBlue;
            this.minzu.Location = new System.Drawing.Point(168, 66);
            this.minzu.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.minzu.Name = "minzu";
            this.minzu.Size = new System.Drawing.Size(49, 20);
            this.minzu.TabIndex = 5;
            this.minzu.Text = "民族";
            // 
            // MinzuData
            // 
            this.MinzuData.AutoSize = true;
            this.MinzuData.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.MinzuData.ForeColor = System.Drawing.Color.Black;
            this.MinzuData.Location = new System.Drawing.Point(229, 66);
            this.MinzuData.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.MinzuData.Name = "MinzuData";
            this.MinzuData.Size = new System.Drawing.Size(69, 20);
            this.MinzuData.TabIndex = 6;
            this.MinzuData.Text = "label5";
            // 
            // cs
            // 
            this.cs.AutoSize = true;
            this.cs.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.cs.ForeColor = System.Drawing.Color.DodgerBlue;
            this.cs.Location = new System.Drawing.Point(11, 115);
            this.cs.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.cs.Name = "cs";
            this.cs.Size = new System.Drawing.Size(49, 20);
            this.cs.TabIndex = 7;
            this.cs.Text = "出生";
            // 
            // YData
            // 
            this.YData.AutoSize = true;
            this.YData.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.YData.ForeColor = System.Drawing.Color.Black;
            this.YData.Location = new System.Drawing.Point(72, 115);
            this.YData.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.YData.Name = "YData";
            this.YData.Size = new System.Drawing.Size(69, 20);
            this.YData.TabIndex = 8;
            this.YData.Text = "label7";
            // 
            // Y
            // 
            this.Y.AutoSize = true;
            this.Y.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Y.ForeColor = System.Drawing.Color.DodgerBlue;
            this.Y.Location = new System.Drawing.Point(168, 115);
            this.Y.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Y.Name = "Y";
            this.Y.Size = new System.Drawing.Size(29, 20);
            this.Y.TabIndex = 9;
            this.Y.Text = "年";
            // 
            // MData
            // 
            this.MData.AutoSize = true;
            this.MData.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.MData.ForeColor = System.Drawing.Color.Black;
            this.MData.Location = new System.Drawing.Point(208, 114);
            this.MData.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.MData.Name = "MData";
            this.MData.Size = new System.Drawing.Size(69, 20);
            this.MData.TabIndex = 10;
            this.MData.Text = "label9";
            // 
            // M
            // 
            this.M.AutoSize = true;
            this.M.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.M.ForeColor = System.Drawing.Color.DodgerBlue;
            this.M.Location = new System.Drawing.Point(295, 115);
            this.M.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.M.Name = "M";
            this.M.Size = new System.Drawing.Size(29, 20);
            this.M.TabIndex = 11;
            this.M.Text = "月";
            // 
            // DData
            // 
            this.DData.AutoSize = true;
            this.DData.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.DData.ForeColor = System.Drawing.Color.Black;
            this.DData.Location = new System.Drawing.Point(335, 115);
            this.DData.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.DData.Name = "DData";
            this.DData.Size = new System.Drawing.Size(79, 20);
            this.DData.TabIndex = 12;
            this.DData.Text = "label11";
            // 
            // D
            // 
            this.D.AutoSize = true;
            this.D.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.D.ForeColor = System.Drawing.Color.DodgerBlue;
            this.D.Location = new System.Drawing.Point(412, 115);
            this.D.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.D.Name = "D";
            this.D.Size = new System.Drawing.Size(29, 20);
            this.D.TabIndex = 13;
            this.D.Text = "日";
            // 
            // Address
            // 
            this.Address.AutoSize = true;
            this.Address.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Address.ForeColor = System.Drawing.Color.DodgerBlue;
            this.Address.Location = new System.Drawing.Point(11, 160);
            this.Address.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Address.Name = "Address";
            this.Address.Size = new System.Drawing.Size(49, 20);
            this.Address.TabIndex = 14;
            this.Address.Text = "地址";
            // 
            // ID
            // 
            this.ID.AutoSize = true;
            this.ID.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ID.ForeColor = System.Drawing.Color.DodgerBlue;
            this.ID.Location = new System.Drawing.Point(11, 246);
            this.ID.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.ID.Name = "ID";
            this.ID.Size = new System.Drawing.Size(149, 20);
            this.ID.TabIndex = 15;
            this.ID.Text = "公民身份证号码";
            // 
            // IDData
            // 
            this.IDData.AutoSize = true;
            this.IDData.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.IDData.ForeColor = System.Drawing.Color.Black;
            this.IDData.Location = new System.Drawing.Point(189, 246);
            this.IDData.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.IDData.Name = "IDData";
            this.IDData.Size = new System.Drawing.Size(79, 20);
            this.IDData.TabIndex = 16;
            this.IDData.Text = "label15";
            // 
            // jiguan
            // 
            this.jiguan.AutoSize = true;
            this.jiguan.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.jiguan.ForeColor = System.Drawing.Color.DodgerBlue;
            this.jiguan.Location = new System.Drawing.Point(11, 309);
            this.jiguan.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.jiguan.Name = "jiguan";
            this.jiguan.Size = new System.Drawing.Size(89, 20);
            this.jiguan.TabIndex = 17;
            this.jiguan.Text = "签发机关";
            // 
            // AddressData
            // 
            this.AddressData.AutoSize = true;
            this.AddressData.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.AddressData.ForeColor = System.Drawing.Color.Black;
            this.AddressData.Location = new System.Drawing.Point(72, 160);
            this.AddressData.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.AddressData.Name = "AddressData";
            this.AddressData.Size = new System.Drawing.Size(69, 20);
            this.AddressData.TabIndex = 18;
            this.AddressData.Text = "label1";
            // 
            // JiguanData
            // 
            this.JiguanData.AutoSize = true;
            this.JiguanData.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.JiguanData.ForeColor = System.Drawing.Color.Black;
            this.JiguanData.Location = new System.Drawing.Point(125, 309);
            this.JiguanData.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.JiguanData.Name = "JiguanData";
            this.JiguanData.Size = new System.Drawing.Size(69, 20);
            this.JiguanData.TabIndex = 19;
            this.JiguanData.Text = "label1";
            // 
            // yx
            // 
            this.yx.AutoSize = true;
            this.yx.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.yx.ForeColor = System.Drawing.Color.DodgerBlue;
            this.yx.Location = new System.Drawing.Point(11, 366);
            this.yx.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.yx.Name = "yx";
            this.yx.Size = new System.Drawing.Size(89, 20);
            this.yx.TabIndex = 20;
            this.yx.Text = "有效日期";
            // 
            // startData
            // 
            this.startData.AutoSize = true;
            this.startData.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.startData.ForeColor = System.Drawing.Color.Black;
            this.startData.Location = new System.Drawing.Point(125, 366);
            this.startData.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.startData.Name = "startData";
            this.startData.Size = new System.Drawing.Size(69, 20);
            this.startData.TabIndex = 21;
            this.startData.Text = "label2";
            // 
            // ReadDataOnce
            // 
            this.ReadDataOnce.BackColor = System.Drawing.SystemColors.ActiveBorder;
            this.ReadDataOnce.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ReadDataOnce.ForeColor = System.Drawing.SystemColors.ControlText;
            this.ReadDataOnce.Location = new System.Drawing.Point(505, 464);
            this.ReadDataOnce.Margin = new System.Windows.Forms.Padding(4);
            this.ReadDataOnce.Name = "ReadDataOnce";
            this.ReadDataOnce.Size = new System.Drawing.Size(127, 36);
            this.ReadDataOnce.TabIndex = 22;
            this.ReadDataOnce.Text = "读卡";
            this.ReadDataOnce.UseVisualStyleBackColor = false;
            this.ReadDataOnce.Click += new System.EventHandler(this.ReadDataOnce_Click);
            // 
            // EX
            // 
            this.EX.BackColor = System.Drawing.SystemColors.ActiveBorder;
            this.EX.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.EX.ForeColor = System.Drawing.SystemColors.ControlText;
            this.EX.Location = new System.Drawing.Point(505, 508);
            this.EX.Margin = new System.Windows.Forms.Padding(4);
            this.EX.Name = "EX";
            this.EX.Size = new System.Drawing.Size(127, 35);
            this.EX.TabIndex = 23;
            this.EX.Text = "退出";
            this.EX.UseVisualStyleBackColor = false;
            this.EX.Click += new System.EventHandler(this.EX_Click);
            // 
            // ShowMsg
            // 
            this.ShowMsg.AutoSize = true;
            this.ShowMsg.Font = new System.Drawing.Font("宋体", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ShowMsg.ForeColor = System.Drawing.Color.Black;
            this.ShowMsg.Location = new System.Drawing.Point(271, 570);
            this.ShowMsg.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.ShowMsg.Name = "ShowMsg";
            this.ShowMsg.Size = new System.Drawing.Size(75, 24);
            this.ShowMsg.TabIndex = 24;
            this.ShowMsg.Text = "labe1";
            // 
            // EndData
            // 
            this.EndData.AutoSize = true;
            this.EndData.Font = new System.Drawing.Font("宋体", 12F);
            this.EndData.Location = new System.Drawing.Point(271, 371);
            this.EndData.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.EndData.Name = "EndData";
            this.EndData.Size = new System.Drawing.Size(69, 20);
            this.EndData.TabIndex = 26;
            this.EndData.Text = "label2";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("宋体", 14F);
            this.label1.ForeColor = System.Drawing.SystemColors.Highlight;
            this.label1.Location = new System.Drawing.Point(-1, 429);
            this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(58, 24);
            this.label1.TabIndex = 27;
            this.label1.Text = "GUID";
            this.label1.Click += new System.EventHandler(this.label1_Click_1);
            // 
            // strguid
            // 
            this.strguid.AutoSize = true;
            this.strguid.Font = new System.Drawing.Font("宋体", 12F);
            this.strguid.Location = new System.Drawing.Point(125, 432);
            this.strguid.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.strguid.Name = "strguid";
            this.strguid.Size = new System.Drawing.Size(69, 20);
            this.strguid.TabIndex = 28;
            this.strguid.Text = "label2";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(505, 299);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(127, 39);
            this.button1.TabIndex = 29;
            this.button1.Text = "读取UID";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(505, 344);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(127, 42);
            this.button2.TabIndex = 30;
            this.button2.Text = "SimID";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(10, 476);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(47, 15);
            this.label2.TabIndex = 31;
            this.label2.Text = "SimID";
            // 
            // simid
            // 
            this.simid.AutoSize = true;
            this.simid.Location = new System.Drawing.Point(126, 476);
            this.simid.Name = "simid";
            this.simid.Size = new System.Drawing.Size(55, 15);
            this.simid.TabIndex = 32;
            this.simid.Text = "label3";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(15, 519);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(23, 15);
            this.label3.TabIndex = 33;
            this.label3.Text = "IC";
            // 
            // icid
            // 
            this.icid.AutoSize = true;
            this.icid.Location = new System.Drawing.Point(129, 518);
            this.icid.Name = "icid";
            this.icid.Size = new System.Drawing.Size(55, 15);
            this.icid.TabIndex = 34;
            this.icid.Text = "label4";
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(505, 407);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(127, 41);
            this.button3.TabIndex = 35;
            this.button3.Text = "IC卡";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlDark;
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(836, 603);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.icid);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.simid);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.strguid);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.EndData);
            this.Controls.Add(this.ShowMsg);
            this.Controls.Add(this.EX);
            this.Controls.Add(this.ReadDataOnce);
            this.Controls.Add(this.startData);
            this.Controls.Add(this.yx);
            this.Controls.Add(this.JiguanData);
            this.Controls.Add(this.AddressData);
            this.Controls.Add(this.jiguan);
            this.Controls.Add(this.IDData);
            this.Controls.Add(this.ID);
            this.Controls.Add(this.Address);
            this.Controls.Add(this.D);
            this.Controls.Add(this.DData);
            this.Controls.Add(this.M);
            this.Controls.Add(this.MData);
            this.Controls.Add(this.Y);
            this.Controls.Add(this.YData);
            this.Controls.Add(this.cs);
            this.Controls.Add(this.MinzuData);
            this.Controls.Add(this.minzu);
            this.Controls.Add(this.SexData);
            this.Controls.Add(this.sex);
            this.Controls.Add(this.NameData);
            this.Controls.Add(this.Name1);
            this.Controls.Add(this.pictureBox1);
            this.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Margin = new System.Windows.Forms.Padding(4);
            this.Name = "Form1";
            this.Text = "ReadCard";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Label Name1;
        private System.Windows.Forms.Label NameData;
        private System.Windows.Forms.Label sex;
        private System.Windows.Forms.Label SexData;
        private System.Windows.Forms.Label minzu;
        private System.Windows.Forms.Label MinzuData;
        private System.Windows.Forms.Label cs;
        private System.Windows.Forms.Label YData;
        private System.Windows.Forms.Label Y;
        private System.Windows.Forms.Label MData;
        private System.Windows.Forms.Label M;
        private System.Windows.Forms.Label DData;
        private System.Windows.Forms.Label D;
        private System.Windows.Forms.Label Address;
        private System.Windows.Forms.Label ID;
        private System.Windows.Forms.Label IDData;
        private System.Windows.Forms.Label jiguan;
        private System.Windows.Forms.Label AddressData;
        private System.Windows.Forms.Label JiguanData;
        private System.Windows.Forms.Label yx;
        private System.Windows.Forms.Label startData;
        private System.Windows.Forms.Button ReadDataOnce;
        private System.Windows.Forms.Button EX;
        private System.Windows.Forms.Label ShowMsg;
        private System.Windows.Forms.Label EndData;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label strguid;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label simid;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label icid;
        private System.Windows.Forms.Button button3;
    }
}

